Subject: Ticket Assigned - Problem With My Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 04:14:32 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem With My Order Greetings,
I made an online order with number 9570833154 on 20th of May. It should be delivered yesterday But I received white color not grey like what I ordered. We talked to the couriers and told them no problem for this color but they made a phone call and told us that there is one on the stock and they will bring it today morning. I was surprised today that they didn’t come, when I called them they told there is no stock. This is a very bad way to deal with a customer it is cheating and not acceptable. Now First I want to make a complaint against your curries who came yesterday day and lie to me Second I want you to resolve my concern I don’t want the refund I want the bed that I ordered no problem grey or white color. If you don’t solve this issue to me in a good way I will make a complaint at Dubai Customer Care tomorrow about this cheating because You missed me the opportunity to purchase a product at an affordable price.
My name is Fouad Phone number 0564410511

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4393082